/* Main Visual */
.main {
    background-color: #f0f0f0;
    padding-bottom: 20px;
}
.indeks-header h2 {
    padding: 10px 0;
    color: #004b8f;
    font-size: 24px;
    font-weight: 500;
}
/* Content */
.content-inner {
    padding-right: 20px;
}
.indeks-box {
    background-color: #fff;
}
.indeks-box-inner {
    padding: 0 15px;
}
.indeks-category {
    background-color: #525564;
    text-align: center;
}
.indeks-category li {
    display: inline-block;
}
.indeks-category li:hover > a {
    color: #000;
    background-color: #e2e2e2;
}
.indeks-category li.active > a {
    color: #000;
    background-color: #e2e2e2;
}
.indeks-category a {
    display: inline-block;
    padding: 8px 15px;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
}
.indeks-search {
    background-color: #e2e2e2;
    text-align: center;
}
.indeks-search li {
    display: inline-block;
    margin: 10px 3px;
}
.indeks-parameter {
    width: 110px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #fefefe;
    background: #fefefe url('data:image/gif;base64,R0lGODlhDwAUAIABAAAAAP///yH5BAEAAAEALAAAAAAPABQAAAIXjI+py+0Po5wH2HsXzmw//lHiSJZmUAAAOw==') no-repeat 95% 40%;
}
.indeks-parameter.date {
    width: 126px;
}
.indeks-parameter.date select {
    width: 126px;
}
.indeks-parameter.month {
    width: 90px;
}
.indeks-parameter.month select {
    width: 90px;
}
.indeks-parameter.year{
    width: 60px;
}
.indeks-parameter.year select {
    width: 60px;
}
.indeks-parameter select, .datepicker {
    padding: 4px 8px;
    width: 110px;
    font-weight: 600;
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    background-color: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.datepicker.dropdown-menu {
    min-width: 220px !important;
}
input[type=submit]{
    padding: 2px 15px 3px;
    color: #fff;
    background-color: #de1f1f;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border: none;
    cursor: pointer
}
.indeks-search a {
    padding: 2px 15px 3px;
    color: #fff;
    background-color: #de1f1f;
    border-radius: 4px;
}
.indeks-inner {
    padding: 15px;
}
.indeks-rows {
    border-bottom: 1px dotted #D3D3D3;
}
.mini-info li {
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
}
.mini-info a {
    display: block;
    padding: 2px 10px;
    color: #fff;
    font-size: 10px;
}
.international {
    background-color: #23a7f1;
}
.daerah {
    background-color: #28ba3d;
}
.nasional {
    background-color: #df0202;
}
.sports {
    background-color: #8f44ad;
}
.mini-info p {
    color: #858585;
}
.indeks-title {
    padding: 5px 0;
}
.indeks-title a,.indeks-title a em {
    font-size: 18px;
    font-weight: 600;
}
.indeks-caption span {
    color: #777;
    font-size: 14px;
}
.pagination {
    padding: 20px 0;
    text-align: center;
}
.pagination li {
    display: inline-block;
    padding: 0 3px;
}
.pagination li.active > a {
    color: #2687e5;
    background-color: #fff;
    border: 1px solid #2687e5;
}
.pagination li:hover > a {
    color: #2687e5;
    background-color: #fff;
    border: 1px solid #2687e5;
}
.pagination a {
    display: block;
    padding: 8px 13px;
    color: #fff;
    background-color: #2687e5;
    border: 1px solid #2687e5;
}
.r1-content {
    width: 100%;
    padding: 50px 0 40px;
    margin: 0 auto;
    text-align: center;
}
.r1-content img {
    width: 728px;
    margin: 0 auto;
    text-align: center;
}
/* Sidebar */
.sidebar {
    margin-top: 56px;
}
.r_side {
    margin-bottom: 25px;
}
.sidebar-media {
    margin-bottom: 25px;
    background-color: #fff;
}
.media-header, .statistik-header {
    padding: 8px 10px;
    background-color: #004a8f;
}
.media-header h2, .media-header i, .statistik-header h2 {
    color: #fff;
    font-size: 16px;
}
.media-header i {
    padding: 4px 0;
}
.media-news {
    border-bottom: 1px dotted #D3D3D3;
    font-weight: 700;
}
.media-news:after {
    clear: both;
    content: "";
    display: table
}
.media-news .big-media {
    width: 100%;
    margin: 0;
}
.iconmedia {
    position: relative;
    width: 90px;
    margin: 0 auto;
    top: -150px;
    margin-bottom: -95px;
}
.iconmedia:hover {
    cursor: pointer
}
.iconmedia img {
    margin: 0 !important;
}
.big-media-caption a {
    display: block;
    font-size: 14px;
    padding: 10px;
}
.small-media-caption a {
    display: block;
    font-size: 14px;
    padding: 10px;
}
.media-news img {
    margin: 10px;
    width: 90px;
}
.media-news p {
    height: 75px;
    padding: 10px 0;
    font-size: 14px;
    font-weight: 600;
}
.media-news:last-of-type {
    border-bottom: none;
}
/* Tab */
.indeks-tab {
    background-color: #e2e2e2;
    text-align: center;
}
.indeks-tab li {
    display: inline-block;
    margin: 10px 8px;
}
.indeks-tab li.active > a {
    color: #cf1723;
}
.indeks-tab a {
    color: #7a7a7a;
    font-size: 13px;
    font-weight: 600;
}
/* Statistik */
.statistik-info {
    margin-bottom: 25px;
    background-color: #fff;
}
.statistik-row {
    padding: 5px 15px;
    border-bottom: 1px dotted #212121;
}
.statistik-row:last-of-type {
    border-bottom: none;
}
.statistik-row h3 {
    color: #cf1723;
    font-size: 14px;
    vertical-align: middle;
}
.statistik-row span {
    color: #000;
    font-size: 14px;
}
.statistik-row p {
    font-size: 14px;
}
.statistik-row p.blue {
    color: #004b8f;
    font-weight: 500;
}
.statistik-row p.red {
    color: #cf1723;
    font-size: 14px;
    font-weight: 600;
}
.nasional {
    background-color: #df0202
}

.metro {
    background-color: #fc7100
}

.daerah {
    background-color: #28ba3d
}

.ekbis {
    background-color: #ffe507
}

.international {
    background-color: #23a7f1
}

.sports {
    background-color: #8f44ad
}

.soccer {
    background-color: #436b13
}

.autotekno {
    background-color: #7b7b7b
}

.lifestyle {
    background-color: #ff64a8
}

.pialaeropa {
    background-color: #ef4136
}

.english {
    background-color: #033368
}
/* MediaQuery */
@media screen and (max-width: 1200px) {
    .iconmedia {
        top: -155px;
    }
}
@media screen and (max-width: 992px) {
    .content-inner {
        padding: 0;
    }
    .indeks-header h2 {
        text-align: center;
    }
    .sidebar {
        margin-top: 0;
    }
    .r_side {
        text-align: center;
    }
    .iconmedia {
        top: -320px;
    }
}
@media screen and (max-width: 770px) {
    .main .container {
        padding: 0;
    }
    .indeks-search ul {
        padding-bottom: 12px;
    }
    .indeks-search li {
        margin: 10px 3px 0;
    }
    .sidebar-inner {
        padding: 0 15px;
    }
    .iconmedia {
        top: -170px;
    }
}